Application: gvSIG desktop - gvSIG bugs #2536
Input windows in Modeler are too close
05/20/2014 05:50 PM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Geoprocess

Target version: 2.1.0-2251-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2227 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: modeler Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Input windows in Modeler are too close and not resizeable, as shown in the screenshot attached.

Associated revisions

Revision 83 - 10/16/2014 03:47 AM - Francisco Diaz Carsi

refs #2536 Applied patch to fix it.

History

#1 - 05/20/2014 06:21 PM - Alvaro Anguix
- Assignee set to Ignacio Brodin

#2 - 10/01/2014 01:06 PM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3

- File modeler_parameter_panels.patch added

Has patch: Yes
| attach a patch that:
- increases the width of parameter panels in the modeler;
- increases the width of algorithm dialog in the modeler (e.g. check the "Solar radiation" alg before and after this patch);

- fixes some missing translations.

#3 - 10/02/2014 10:48 AM - Alvaro Anguix
- Has patch changed from No to Yes

- Assignee changed from Ignacio Brodin to Joaquin del Cerro Murciano

#4 - 10/16/2014 04:21 AM - Francisco Diaz Carsi
- % Done changed from 0 to 100
- Status changed from New to Fixed
Aplicado el parche.

#5 - 10/16/2014 04:32 AM - Antonio Falciano

gvsig-toolbox:r83

#6 - 10/16/2014 07:24 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#7 - 10/16/2014 11:27 AM - Antonio Falciano

- Status changed from Fixed to Closed

Files

modelerSamplelnput.png 13 KB 05/20/2014 Antonio Falciano

modeler_parameter_panels.patch 13.8 KB 10/01/2014 Antonio Falciano
